Index: trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/about/about.js
===================================================================
--- trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/about/about.js	(revision 12556)
+++ trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/about/about.js	(revision 12557)
@@ -9,5 +9,5 @@
 
     var menu = app.getMenu();
-    var section = menu.getSection('Menü', -1);
+    var section = menu.getSection('Menu', -1);
     section.addEntry({
         index: 10000,
Index: trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.cshtml
===================================================================
--- trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.cshtml	(revision 12556)
+++ trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.cshtml	(revision 12557)
@@ -16,29 +16,31 @@
                 </div>
                 <div class="panel-body">
-                    <table class="table table-hover table-condensed">
+                    <table class="table table-hover table-condensed" ts-wrapper>
                         <thead>
                             <tr>
                                 <th>#</th>
-                                <th>Name</th>
-                                <th>Assembly</th>
-                                <th>Last reload</th>
+                                <th ts-criteria="Name">Name</th>
+                                <th ts-criteria ="AssemblyName">Assembly</th>
+                                <th ts-criteria="LastReload">Last reload</th>
                                 <th>Status</th>
                                 <th></th>
                             </tr>
                         </thead>
-                        <tr ng-repeat="plugin in plugins">
-                            <td>{{$index + 1}}</td>
-                            <td>{{plugin.Name}}</td>
-                            <td>{{plugin.AssemblyName}}</td>
-                            <td>{{plugin.LastReload}}</td>
-                            <td>
-                                <span ng-hide="plugin.Exception" class="glyphicon glyphicon glyphicon-ok" style="color: green"></span>
-                                <span ng-show="plugin.Exception" class="glyphicon glyphicon glyphicon-remove" style="color: darkred"
-                                      ng-click="open(plugin.Name, plugin.Exception)"></span>
-                            </td>
-                            <td>
-                                <a ng-href="" data-ng-click="reloadPlugin(plugin.Name)">Reload</a>
-                            </td>
-                        </tr>
+                        <tbody>
+                            <tr ng-repeat="plugin in plugins" ts-repeat>
+                                <td>{{$index + 1}}</td>
+                                <td>{{plugin.Name}}</td>
+                                <td>{{plugin.AssemblyName}}</td>
+                                <td>{{plugin.LastReload}}</td>
+                                <td>
+                                    <span ng-hide="plugin.Exception" class="glyphicon glyphicon glyphicon-ok" style="color: green"></span>
+                                    <span ng-show="plugin.Exception" class="glyphicon glyphicon glyphicon-remove" style="color: darkred"
+                                          ng-click="open(plugin.Name, plugin.Exception)"></span>
+                                </td>
+                                <td>
+                                    <a ng-href="" data-ng-click="reloadPlugin(plugin.Name)">Reload</a>
+                                </td>
+                            </tr>
+                        </tbody>
                     </table>
                 </div>
Index: trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.js
===================================================================
--- trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.js	(revision 12556)
+++ trunk/sources/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.js	(revision 12557)
@@ -2,5 +2,5 @@
 (function () {
     var plugin = appPluginsPlugin;
-    plugin.dependencies = ['ngResource', 'ui.bootstrap'];
+    plugin.dependencies = ['ngResource', 'ui.bootstrap', 'tableSort'];
     plugin.files = [
         'pluginsService.js',
